<?php
      include_once '../bd/funcoes.inc';
      include '../bd/bd_os.inc';
      include '../bd/bd_senhas.inc';
      $p_codusu = lecookie("codusu");
      BuscaVendasEmDigitacao( $p_codusu);
     
?>

